@media only screen and (min-width: 769px) {
    .zzt-getToKnowUs-body{
        margin: 0 auto;
        display: flex;
    }
    .zzt-getToKnowUs-body-l{
        width: 17.9167vw;
        border-right: solid .0521vw #E4E6ED;
        padding: 2.0833vw 2.6042vw;
        box-sizing: border-box;
    }
    .zzt-getToKnowUs-body-l-t{
        font-size: .9375vw;
        color: #313646;
    }
    .zzt-getToKnowUs-body-l-v{
        margin-left: 1.0417vw;
        margin-top: 1.0417vw;
        cursor: pointer;
        transition: opacity 0.3s;
        font-size: .9375vw;
    }
    .zzt-getToKnowUs-body-l-v:hover{
        opacity: 0.6;
    }
    .zzt-getToKnowUs-body-r{
        flex-grow: 1;
        padding:2vw 4vw;
    }
    .zzt-getToKnowUs-body-l-t{
        font-size: 1.1458vw;
        font-weight: bold;
        color: #121317;
    }
    .zzt-getToKnowUs-body-r-if{
        height: 41.6667vw;
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .zzt-getToKnowUs-body-l{
        display: none;
    }
    .zzt-getToKnowUs-body-r-if{
        height: 100vh;
        width: 100vw;
        padding: 2vw 5vw;
        box-sizing: border-box;
    }
}